name: Varbase Install Theme
type: theme
hidden: true
description: 'A minimal install theme that extends Gin with Varbase install styling.'
base theme: gin
core_version_requirement: ~11.2.0

libraries:
  - varbase_installer_theme/install-styling
  - varbase_installer_theme/install-scripts

# Information added by Drupal.org packaging script on 2025-11-18
version: '10.1.0-rc1'
project: 'varbase'
datestamp: 1763496341
